.login {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.login-container {
    max-width: 400px;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f9f9f9;
    display: flex;
    flex-direction: column;
    margin-top: 25px;
}

input[type="text"], input[type="password"], input[type="email"] {
    width: 90%;
    padding: 12px;
    margin: 10px 0;
    border: none;
    border-radius: 5px;
}

.header-wrapper {
    text-align: center;
}

.login-confirm{
    background-color: #2f7de1;
    color: white;
    border: none;
    border-radius: 6px;
    padding: 10px 18px;
    font-size: 15px;
    cursor: pointer;
    min-width: 150px;
    margin-top: 10px;
}

.login-confirm:hover{
    color: white;
    background-color: #333;
    cursor: pointer;
}

.confirm-container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.confirm-container a {
    color: #2f7de1;
    opacity: 80%;
    cursor: pointer;
    font-size: 12px;
    margin-top: 15px;
    text-decoration: none;
}

.login-options{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.login-options a{
    color: #2f7de1;
    opacity: 80%;
    cursor: pointer;
    font-size: 12px;
    text-decoration: none;
    font-size: 16px
}

